Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: WorldMap
Created-By: 1.4.2_06 (Sun Microsystems Inc.)
MIDlet-Vendor: Wedesoft
MIDlet-1: WorldMap, icon.png, wedesoft.mobinav.MobiNav
MIDlet-Version: 1.1
MicroEdition-Profile: MIDP-2.0

